[Desktop Entry]
Type=Service
Name=DocQtPlugin
Name[da]=DocQt-plugin
Name[sk]=Doc Qt modul
Name[sv]=Qt-dokumentationsinsticksmodul
Name[ta]=DocQt  சொருகு
Name[zh_TW]=Qt 文件外掛程式
Exec=blubb
Comment=Documentation plugin for Qt DCF documentation
Comment[ca]=Connector de documentació per a documentació Qt DCF
Comment[da]=Dokumentations-plugin for Qt DCF dokumentation
Comment[de]=Komponente für Qt-DCF-Dokumentation
Comment[el]=Πρόσθετο τεκμηρίωσης για τεκμηρίωση τύπου Qt DCF
Comment[es]=Complemento de documentación para Qt DCF
Comment[et]=Qt DCF dokumentatsiooni plugin
Comment[eu]=Qt DCF dokumentaziorako dokumentazio plugin-a
Comment[fa]=وصلۀ مستندسازی برای مستندات Qt DCF
Comment[fr]=Module externe de documentation pour la documentation Qt DCF
Comment[gl]=Extensión de documentación para documentación  Qt DCF
Comment[hu]=Dokumentációmodul Qt DCF-dokumentációhoz
Comment[it]=Plugin di documentazione per file di Qt DCF
Comment[ja]=Qt DCF ドキュメンテーションのためのドキュメンテーションプラグイン
Comment[ms]=Plugin dokumentasi untuk dokumentasi Qt DCF
Comment[nds]=Dokmentatschoon-Moduul för Qt-DCF-Dokmentatschoon
Comment[ne]=Qt DCF मिसिलीकरणका लागि मिसिलीकरण प्लगइन
Comment[nl]=Documentatie plugin voor Qt DCF documentatie
Comment[pl]=Wtyczka dokumentacji dla dokumentacji w formacie Qt DCF
Comment[pt]='Plugin' para documentação Qt DCF
Comment[pt_BR]=Plugin de documentação para documento DCF do Qt
Comment[ru]=Модуль для просмотра Qt DCF
Comment[sk]=Dokumentačný modul pre Qt DCF dokumentáciu
Comment[sl]=Vstavek dokumentacije za Qt DCF
Comment[sr]=Документациони прикључак за Qt DCF документацију
Comment[sr@Latn]=Dokumentacioni priključak za Qt DCF dokumentaciju
Comment[sv]=Dokumentationsinsticksmodul för Qt DCF-dokumentation
Comment[ta]= Qt DCF ஆவணத்திற்கான ஆவணச் சொருகு
Comment[tg]=Модул барои наоиши QT DCF
Comment[tr]=Qt DCF Belgelendirmesi için belgelendirme eklentisi
Comment[zh_CN]=Qt DCF 文档的文档插件
Comment[zh_TW]=Qt DCF 文件外掛程式
ServiceTypes=KDevelop/DocumentationPlugins
X-KDevelop-Version=5
X-KDE-Library=libdocqtplugin
